/*--- merchant/donations [US page] Styles ---*/
.donation #breadcrumb {margin:10px 10px 0;clear:both;overflow:auto;}
.donation .breadcrumb {width:480px; float:left;}
.donation .breadcrumb ul {padding:0;margin:0;}
.donation .breadcrumb li {padding-right:2px;display:inline;margin:0;list-style:none;}
.donation .breadcrumb li a {text-decoration:none;}
.donation #tab01_container h4 {padding: 0 10px;margin:0;}
.donation #tab01_container p {padding:0 10px 15px;margin:5px 0 10px;border-bottom:1px dotted #CCC;}
.donation #tab01_container .first-para {border-bottom:0px;margin-bottom:15px;padding-bottom:5px;}
.donation #tab01_container .last-para {border-bottom:0px;margin-bottom:0;padding-bottom:0;}
.donation #tab01_container ul li {margin-left:35px;padding:3px 0;}
.donation #tab05_container .mobile-bnr {padding:8px;border:1px solid #CCC;border-radius:5px;}
.donation .partners {background:url(../../images/merchant/gradient_gray_newbrand_3x48.gif) repeat-x 0 0;overflow:hidden;}
.donation .partners h3 {font-size:1.16em;font-weight:normal;padding:8px;}
.donation .partners-row {padding:10px;overflow:hidden;margin-bottom:10px;}
.donation .partners-row.dotLineTop {padding-bottom:10px;}
.donation .partner-col {border-right:1px dotted #CCC;float:left;margin:0 0 -30000px !important;padding:10px 10px 30000px !important;width:158px;}
.donation .partner-col.noboder {border-right:0px;}
.donation .left-content .partner-col p {margin:5px 0;padding:0;}
.donation .partner-logo {height:20px;padding:0px 10px 15px;text-align:center;text-decoration:none;}
.donation .lowerContent .lowerRight ul li {margin-left:25px;padding:3px 0;list-style:disc;}